Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1462467 (hollywood) - Review Request: hollywood - Fill your console with Hollywood melodrama techno-babble
Summary: Review Request: hollywood - Fill your console with Hollywood melodrama techno...
Keywords:
Status: CLOSED NOTABUG
Alias: hollywood
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Stephen Gallagher
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: speedometer cmatrix jp2a
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2017-06-17 21:26 UTC by Raphael Groner
Modified: 2018-07-22 06:08 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-07-22 06:08:13 UTC


Attachments (Terms of Use)

Description Raphael Groner 2017-06-17 21:26:53 UTC
Spec URL: http://raphgro.fedorapeople.org//hollywood.spec
SRPM URL: http://raphgro.fedorapeople.org//hollywood-1.12-1.fc26.src.rpm

Description:
Fill your console with Hollywood melodrama techno-babble.

Comment 1 Raphael Groner 2017-06-17 21:51:40 UTC
Task info: https://koji.fedoraproject.org/koji/taskinfo?taskID=20057150

Comment 2 Raphael Groner 2017-09-22 10:45:34 UTC
As agreed in IRC, review swap with bug #1487420.
Please feel free to set status and review flag.

Comment 3 Stephen Gallagher 2017-09-22 13:00:28 UTC
Raphael, this package depends on mplayer, which is not in Fedora. You may want to package this for a different RPM repository.

Comment 4 Raphael Groner 2017-09-22 17:17:40 UTC
You run into wrong assumptions. hollywood is just a wrapper script for all the optional tools (dependencies of this bug), if a tool is not found then it's not used. We may want to use weak dependencies here instead, I can remove mplayer.

Comment 5 Raphael Groner 2018-07-22 06:08:13 UTC
I'll close here. There's going to be no progress in near future.
Thanks for your time to look into this request. Please feel free to use for another request if you think hollywood can be of any usefulness in Fedora.


Note You need to log in before you can comment on or make changes to this bug.